Scrum - Defect #1460

Sprint burndown doesn’t select most important series when projects count is greater than max
2017-09-28 22:23 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.18.0

Source: Customer Blocked: No

Detected on version: Scrum v0.18.0 Alone: No

Description

Subtasks:

To do # 1461: Fix Sprint burndown series sorting criteria Resolved
To do # 1483: Improve max series reached warning Resolved
History

#1 - 2017-09-28 22:36 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#2 - 2017-10-12 10:00 - Emilio Gonzalez Montafia

- Status changed from Resolved to In progress

#3 - 2017-10-12 10:01 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

PBI status auto updated to Resolved because all tasks were closed

2024-04-10 1/1



http://www.tcpdf.org

